{
  "carPaint": {
    "complex": true,
    "reflection": 1.0,
    "gloss": 1.0,
    "specular": 0.99,
    "color": "#FFFF9D00",
    "flakes": 0.74900000000000011,
    "enabled": true
  },
  "carpet": {
    "enabled": true,
    "colors": [
      "#636363"
    ]
  },
  "leather2": {
    "enabled": true,
    "colors": [
      "#38312B"
    ]
  },
  "leather3": {
    "enabled": true,
    "colors": [
      "#38312B"
    ]
  },
  "leather4": {
    "enabled": false,
    "colors": [
      "#38312B"
    ]
  },
  "leatherColored": {
    "enabled": false,
    "colors": [
      "#FFFFFF"
    ]
  },
  "licensePlate": {
    "style": "Europe"
  },
  "rims": {
    "enabled": true,
    "colors": [
      "#7F7F7F"
    ]
  },
  "stitches": {
    "enabled": true,
    "colors": [
      "#8E7400"
    ]
  },
  "trimming1": {
    "enabled": true,
    "colors": [
      "#1E1E1E"
    ]
  },
  "trimming2": {
    "enabled": false,
    "colors": [
      "#FFFFFF"
    ]
  }
}